import { HealthCheckService, MongooseHealthIndicator } from '@nestjs/terminus';
export declare class HealthController {
    private health;
    private mongooseHealthIndicator;
    constructor(health: HealthCheckService, mongooseHealthIndicator: MongooseHealthIndicator);
    check(): Promise<void>;
}
